Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006944TestLinkTest Plan - Assign Test Case Executionpublic2015-02-12 05:342015-09-19 08:49
Reporterswang3 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006944: Test case was assign to "None" user or one user multiple times?
DescriptionSometimes, when a test case was assign to a user. It will
1. Shown on the page that it was assign to this user for multiple times.
2. Shown on the page that it was assign to a "None" user and this user.
Steps To ReproduceI am sorry that I didn't find the proper way to reproduce it. Looks like it's random. I have some snapshot captured and attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTESTED
Attached Filesjpg file icon Assign to same User multiple times.JPG [^] (60,816 bytes) 2015-02-12 05:34


jpg file icon Assign to Empty User.JPG [^] (42,874 bytes) 2015-02-12 05:34


jpg file icon Assign to Empty User(Report Page).JPG [^] (51,000 bytes) 2015-02-12 05:34

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0022692)
fman (administrator)
2015-02-12 10:37

need steps to reproduce
(0022711)
fman (administrator)
2015-02-14 11:36

issue happens ONLY on executed test cases
(0022712)
fman (administrator)
2015-02-14 15:36

https://gitorious.org/testlink-ga/testlink-code/commits/573aaa88b92390b614ac84d50ae3c1ad326050b8 [^]
(0023983)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-02-12 05:34 swang3 New Issue
2015-02-12 05:34 swang3 File Added: Assign to same User multiple times.JPG
2015-02-12 05:34 swang3 File Added: Assign to Empty User.JPG
2015-02-12 05:34 swang3 File Added: Assign to Empty User(Report Page).JPG
2015-02-12 10:37 fman Note Added: 0022692
2015-02-14 11:36 fman Note Added: 0022711
2015-02-14 15:35 fman QA Team - Task Workflow Status => TESTED
2015-02-14 15:35 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-02-14 15:36 fman Note Added: 0022712
2015-02-14 15:36 fman Status new => resolved
2015-02-14 15:36 fman Resolution open => fixed
2015-02-14 15:36 fman Assigned To => fman
2015-02-14 15:37 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023983
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker